.logo-light{
	width: 230px;
	margin-top: -14px;
}
.btn-primary{
	background-color: #27de82;
    border: 1px solid #27de82;
	border: none;
}
.btn-primary:hover{
	background-color: #27de82;
    border: 1px solid #27de82;
	color: #fff !important;
	
  background-image: -moz-linear-gradient( 90deg, rgb(77,142,80) 0%, rgb(13,79,94) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(77,142,80) 0%, rgb(13,79,94) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(77,142,80) 0%, rgb(13,79,94) 100%);
 border: none;

}
.nk-header-main.has-fixed.on-dark {
    background: #1a1a1a;
}
.bg-darker{
		background-color: #1a1a1a !important;
}
.display-6 {
    font-size: 2.75rem;
}
.bs-white:hover{
		background-color: #27de82;color: #fff !important;
}
.bs-white{
	background-color: #fff;
}
a:hover {
    color: #27de82 !important;
}
.howitswork h3 {
	font-size: 16px;
}
.howitswork{
	margin-bottom: 25px;
}
.howitswork ul li{
	margin-bottom: 10px;
}
.howitswork ul li p{
	overflow: hidden;
}
.howitswork ul li span{
	float: left;	margin-right: 5px;
}
.howitswork ul li i{
	margin-right: 5px;
	color: #01b0fb;
	font-size: 13px;
}
.client-box{
	background-color: #2334DE;
    background-image:url(../images/abs_bg_2.jpg);
	background-image: url(../../images/abs_bg_2.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	text-align: center;
	color: #fff;
	padding: 50px 0;
	margin: 100px 0 0 0;
}
.single__counter{
	text-align: center;
	color: #fff;
}
.counter__icon{
	font-size: 40px;text-align: center;
	color: #fff;
}
.counter__number__wrapper{
	margin: 10px 0;text-align: center;
	color: #fff;
	font-size: 40px;
}
.counter__title{text-align: center;
	font-size: 16px;
}
.socialmedias em{
	float: left;
	margin-right: 10px;
}
.socialmedias p{
	float: left;
}
.website-breadcrums {
    text-align: center;
    display: block;
    display: inline-block;
}
.align-centers{
	text-align: center;
}
.mt-5{
	margin-top: 20px;
}
.mb-5{
	margin-bottom: 20px;
}
.whatsapp a{
	display: block;
	height: 60px;
	width: 60px;
	font-size: 60px;
	padding: 0;
	margin: 0;background-color: #fff;display: flex; align-items: center;justify-content: center;
	border-radius: 5px;
}
.whatsapp{
	position: fixed;
	bottom: 20px;
	right: 10px;
	height: 60px;
	width: 60px;
	z-index: 9999999999;
	
	display: flex; align-items: center;justify-content: center;
}
.text-primary{
	color: #27de82 !important;
}

.section-wrap-angle.bg-darker:before {
    background-color: #1a1a1a !important;
}
.shapess{
	background-color: #f4f4f4;
	
	margin-top: -2px;
}
.abc{
/*	margin-top: -100px;*/
}
.shape-design{
	  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
	height: 102px;
    transform: scale(-1, -1);
    margin-top: -3px;
}
.tpl{
	margin-bottom: 100px;
}
.gfx-imgs{
	position: relative;
}
.first-img{
	position: relative;
	right: -150px;
	top: 0;
	height: 560px;
	width: 560px;
	background-size: cover;
	border-radius: 50%;
	z-index: 99;
	
}
.first-img1{
	background-position: right top;	left: -150px;
	right: inherit;
}
.second-img{
	position: absolute;
	left: 0;
	top: 70px;
	height: 430px;
	width: 430px;
	background-size: cover;
	border-radius: 50%;
	z-index: 999;
	display: block;
	border: 10px solid #fff;
	
}
.second-img1{

	left: inherit;	right: 0;
}
.gfx-imgs{
	background: url(../../images/generic-1.png) center top no-repeat;
}
.contact-box{
	text-align: center;
	margin: 0 auto;
	min-height: 294px;
	margin-top: 80px;
	width: 100%;
	border: 1px solid #dddddd;
	border-radius: 15px;
	padding: 20px;transition: .5s;
}


.contact-box .circles::before{
	content: "";
	position: absolute;
	border: 1px solid #000;
	 width: 116px;
  height: 116px;
	left: -10px;
	top: 0;  border-radius: 50%;
	z-index: 1;transition: .5s;
}

.contact-box .circles{
	
	z-index: 99;
  border-radius: 50%;
  background-color: #27de82;
  box-shadow: inset 0px -11px 0px 0px rgba(0, 0, 0, 0.13);
 position: relative;
  width: 116px;
  height: 116px;
 margin: 0 auto;
	display: block;
	display: flex;align-items: center;justify-content: center;
	font-size: 25px;
	color: #fff;
margin-bottom: 20px;transition: .5s;
}

.contact-box:hover .circles::before{
	left: 10px;	transition: .5s;
}
.contact-box:hover h4{
	transition: .5s;
color: #249d25;
}

.contact-box h4{
	margin-bottom: 15px;
	font-size: 30px;font-weight: 600;
}

.contact-box p{
	font-size: 18px;
}
.contact-box a{
	font-size: 18px;
	display: block;
}

.contact-box a:hover{
	color: #27de82;
}
.contact-box ul li{
	display: inline-block;
    margin-left: 14px;
    margin-top: 20px;
	
}
.contact-box ul li a {
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 15px;
    color: #000;
    border: 1px solid rgba(0,0,0,0.10);
    border-radius: 50%;
    background-color: #fff;
}
.social_media_links li a:hover {
    background-color: #27de82;
    color: #fff;
}
.contactform{
	margin-top: -230px;
}
.demos-contact{
	background-color: #1a1a1a !important;
}
.demos-contact .title {
color: #27de82 !important;
}
.demos-contact p {
color: #fff !important;
}
.pt-40{
/*	margin-top: 40px*/
}
.top-txt{
	background-color: #27de82 !important;
}
.new-servcies .card{
    
    background-color: #1a1a1a !important;
}
.new-servcies .feature-text p{
    
   color: #fff !important;
	opacity: 0.7;
}
.clr1{
    
   color: #6576ff !important;
}
.clr2{
    
   color: #39baf6 !important;
}
.clr3{
    
   color: #f7c239 !important;
}
.clr4{
    
   color: #ce5a56 !important;
}
.about-clr{
	color: #27de82 !important;
}
.lines{
	width: 100px;
	;height: 4px;
	
	background-color: #27de82 !important;
	margin: 20px 0;
}





    .slick-slide {
      margin: 0px 5px;
    }

    .slick-slide img {
      
    }

    .slick-prev:before,
    .slick-next:before {
      color: black;
    }


    .slick-slide {
      transition: all ease-in-out .3s;
      opacity: 1;
    }

    .slick-active {
      opacity: 1;
    }

    .slick-current {
      opacity: 1;
    }
.services-box{
	display: block;
	overflow: hidden;    
	border-radius: 10px !important;
	    box-shadow: 0px 5px 36px rgba(0, 0, 0, 0.06) !important;
	background-color: #fff;
	margin-bottom: 40px;
	min-height: 533px;
}
.card-picture{
	height: 300px;
	background-size: cover;
	width: 100%;
	border-radius: 10px 10px 0 0 !important;
	
}
.feature-text p{
	
	font-size: 14px;
	text-align: justify;
}
.feature-text{
	padding: 20px;
}
.text-lft{
	padding-right: 260px;
}
.headlines h1{
	font-size: 30px;
	color: #fff;
	font-weight: 500;
	padding: 20px 12%;
}
.new-servcies11 .feature-text{
	padding-bottom: 0;
}
.new-servcies11 .services-box{
	background-color: transparent !important;
	height: auto !important;
	margin-bottom: 0;
}
.new-servcies11 .services-box h4{
	    color: #27de82 !important;
}
.footerlinks ul li{
	display: inline-block;
	margin-right: 15px;
}

.footerlinks ul li a{
	    color: #dce3ed;
	font-size: 14px;
	
}

.footerlinks ul li a:hover{
	    color: #27de82 !important;
}

.align-rightss{
	text-align: right !important;
}


.terms_and_conidiotn_box h2{
	font-size: 20px;
	color: #000;margin: 20px 0 15px;
	font-weight: 600;
}
.terms_and_conidiotn_box p{
	
	font-size: 16px;
	opacity: 0.8;
	color: #000;margin: 5px 0 10px;
}
.terms_and_conidiotn_box{
	overflow: hidden;
}

.term-num{
	float: left;
	margin-right: 15px;
	font-weight: 600;
	color: #000;
	color: #27de82;
	opacity: 1 !important;
}
.pd-top{
	background-color: #fff;
	padding-top: 30px;
}
.pd-bottom{

	padding-bottom: 30px;
}